API ReferenceInboxes
Retrieve a message
GET
Retrieves a message from the requested inbox by providing its ID.
Roles
adminissuermanaged-issuer
Analytics Events
MESSAGING_INBOX_MESSAGE_RETRIEVE_STARTMESSAGING_INBOX_MESSAGE_RETRIEVE_SUCCESSMESSAGING_INBOX_MESSAGE_RETRIEVE_FAIL
bearerAuthheader
AuthorizationBearer <token>id*stringRequested inbox ID
messageId*stringRequested message ID
An inbox message
application/json- response
name*stringMessage name.
createdAt*stringMessage creation date.
Format
dateid?stringUnique identifier of this message.
inboxId?stringUnique identifier of the inbox this message is held in.
payload?stringMessage payload.
curl -X GET "https://example.com/v1/messaging/inboxes/string/messages/string"{ "name": "string", "createdAt": "2019-08-24", "id": "string", "inboxId": "string", "payload": "string"}How would you rate this page?